/* Front page variables */
/* Housing page variables */
/*-- General Colors --*/
.map-content {
  background-image: url("../images/map-border.gif");
  padding: 8px;
  background-size: 100% 100%;
}

.leaflet-popup-tip {
  display: none;
  box-shadow: none;
}

.leaflet-popup-content-wrapper,
.leaflet-popup-content {
  background: transparent;
  padding: 0;
  margin: 0;
  box-shadow: none;
}

.pin-popup-name {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  text-align: center;
  border: 1px solid white;
  margin: 0;
  padding: 1em 1em 2.25em;
  z-index: 1;
  color: #fff;
  background: #0e76bc;
}

.pin-popup-name.pin-type-U {
  background: #ef4036;
}

.pin-popup-name.pin-type-G {
  background: #4d176e;
}

.pin-popup-name.pin-type-F {
  background: #f7941e;
}

.pin-popup-name a,
.pin-popup-name a:link,
.pin-popup-name a:hover,
.pin-popup-name a:active,
.pin-popup-name a:visited {
  color: white;
  text-decoration: none;
}

.leaflet-marker-pane {
  z-index: 16;
}

.map-controller-content {
  display: block;
  width: 100%;
  position: relative;
  background: #3c3c3c;
  padding: 0.5em 1em 0.5em 5em;
  color: white;
}

.pin-controller {
  float: left;
  display: block;
  margin: 0 1em;
  padding: 0.5em 0 0em 2.5em;
  background-position: 0 50%;
  background: transparent no-repeat;
  height: 30px;
}

a.pin-controller:hover,
a.zoom-controller:hover {
  color: #dedede;
}

a.pin-controller,
a.pin-controller:link,
a.pin-controller:active,
a.pin-controller:visited,
a.zoom-controller,
a.zoom-controller:link,
a.zoom-controller:active,
a.zoom-controller:visited {
  color: white;
  cursor: pointer;
}

#pinsControllerU {
  background-image: url("/sites/default/files/maps/housing-map/pins/U-Icon.png");
}

#pinsControllerF {
  background-image: url("/sites/default/files/maps/housing-map/pins/F-Icon.png");
}

#pinsControllerG {
  background-image: url("/sites/default/files/maps/housing-map/pins/G-Icon.png");
}

#pinsControllerM {
  background-image: url("/sites/default/files/maps/housing-map/pins/M-Icon.png");
}

.zoom-controller {
  float: left;
  display: block;
  height: 30px;
  margin: 0 3px;
  padding: 0.5em 0 0 0;
}

a.zoom-controller {
  width: 30px;
  background: transparent no-repeat;
  background-position: 50% -30px;
  text-indent: -9999px;
  overflow: hidden;
}

#mapZoomOut {
  background-image: url("../images/ZoomOut-gray.png");
}

#mapZoomIn {
  background-image: url("../images/ZoomIn-gray.png");
}

.zoom-max #mapZoomIn {
  background-position: 50% 0;
}

.zoom-min #mapZoomOut {
  background-position: 50% 0;
}

.map-controller-zoom {
  float: right;
}

.map-controller-pins {
  float: left;
}

.node-type-map.not-front #content-header h1 {
  font-size: 1.6em;
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0.5em;
}

.node-type-map .view-house-list .views-row {
  float: left;
  display: block;
  padding: 0.25em 1em;
  border-right: 1px solid #dedede;
}
.node-type-map .view-house-list .views-row a {
  width: 200.25px;
  cursor: pointer;
  display: block;
}
.node-type-map .view-house-list .views-row:first-child {
  border-left: 1px solid #dedede;
}
.node-type-map .view-house-list .views-row:nth-child(5n+1) {
  border-left: 1px solid #dedede;
}
.node-type-map .view-house-list .views-row:hover {
  background: #3c3c3c;
  border-right: 1px solid #3c3c3c;
}
.node-type-map .view-house-list .views-row:hover a {
  color: white;
}
.node-type-map .view-house-list .views-row:hover:first-child {
  border-left: 1px solid #3c3c3c;
}

#node-8 .content.text-content {
  width: 532px;
  float: left;
  position: relative;
  height: 0;
  margin-top: 1.5em;
}

.page-node-8 #block-views-house_list-block_1 {
  width: 100%;
  position: relative;
  top: 0;
  display: block;
  border-bottom: 1px solid black;
}
.page-node-8 #block-views-house_list-block_1 .block-inner {
  background: repeat-y transparent 0 0 url("../images/map-list-bg.gif");
  width: 603px;
  display: block;
  font-size: 0.9em;
  margin-left: 545px;
  padding: 10px 0;
}
.page-node-8 #block-views-house_list-block_1 .block-inner a {
  cursor: pointer;
}
.page-node-8 #block-views-house_list-block_1 h2 {
  font-size: 1.05em;
  padding:0 13px;
}
.page-node-8 #block-views-house_list-block_1 .views-field {
width:201px;
max-width:201px;
overflow:hidden;
padding:0 13px;
}
